Subject: How to Get Free Cable Premium TV .. LEGIT

From: [email-masked] (John Matthews)
Date: Sat, 7 Oct 1995 03:16:20 GMT

First I want to say I am sorry that this has nothing
to do with the topic of this group. You may see this
message in other newsgroups, the reason is I am subscribed
to those too so please don't flame me. I have been posting
and reading to this group for a while. I just wanted to
let you people out know there is a way to get Cable TV for
FREE. I recieve this letter in the mail from a friend
that had told me it works. I gave this to one of my friends
and he had free cable in his house within 20 mins. I have not
tried this method yet but may soon try if my cable goes up in
price. If anyone would like a copy send the following to the 
address below.

Address Envelope to:

FreeStuff
9393 N. 90th St.
Suite 102-289
Scottsdale, AZ  85258

Enclose in the envelope:

Send...

    $1.00 U.S MONEY    *** NO COINS *** NO CHECKS ***
 inside a sheet of carbon paper or construction paper, 
 and send a *self-addressed*,*stamped* envelope to the
 address above.

Thanxs,
Just think if you pay 30$ + a month. 1$ will save
you 359 + dollars a year.